Source: sagator
Section: mail
Priority: optional
Maintainer: Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>
Build-Depends: debhelper (>= 5.0.37.2), po-debconf, python-all-dev, python-central (>= 0.5)
Build-Depends-Indep: fakeroot, libclamav-dev (>=0.90.1) | libclamav2-dev (>=0.90.1), apache2, cron, logwatch, kid
Standards-Version: 3.8.0
XS-Python-Version: all

Package: sagator
Architecture: all
Recommends: clamav, arj, unrar, unzip, lha, zoo, bzip2
Depends: ${python:Depends}, python-ctypes, adduser, debconf, lsb-base
Conflicts: sagator-libclamav
XB-Python-Version: ${python:Versions}
Description: Email antivir gateway
 This program is an email antivirus/antispam gateway. It is an interface
 to the postfix or sendmail (or any other smtpd), which runs antivirus
 and/or spamchecker. Its modular architecture can use any
 combination of antivirus/spamchecker according to configuration.
 It has some internal checkers (string_scanner and regexp_scanner). Sagator
 can parse MIME mails and decompress archives, if it is configured so.
 Features:
     * simple chroot support
     * modular antivirus/spamchecker support
     * you don't need any perl modules or any other modules, only Python
     * you can return any quarantined mail to mailq/user mailbox
     * mailbox/maildir scanning and mailbox cleaning
     * nice statistics via WWW or MRTG
     * easy installation
